2019-11-14 08:12 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002789CrazyCars[All Projects] Generalpublic2019-09-29 20:37
ReporterDennis50300 
Assigned ToCFOUProject InfoCrazy Cars (Titus)
http://www.whdload.de/games/CrazyCars.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002789: it don't wants to start after Install
DescriptionGameVersion: english,pal,1 disks
SlaveVersion: 1.0 from 20.05.2000

it don't wants to start after Install
www.mediafiredotcom/download/6cvys4ivqbl74qk/crazycars2cd.lha
here a Coredump
TagsNo tags attached.
MachineA500
CPU68010
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem4 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007062

CFOU (developer)

It was no supported version (other Rob Northen Protection)

Supportd with last patch 1.3

note ~0007063

CFOU (developer)

Version supported with last patch 1.3 (another Rob Northen protected version)
+Notes

-Issue History
Date Modified Username Field Change
2013-06-14 23:24 administrator New Issue
2013-06-14 23:24 administrator Status new => assigned
2013-06-14 23:24 administrator Assigned To => CFOU
2019-09-29 20:35 CFOU Note Added: 0007062
2019-09-29 20:37 CFOU Status assigned => closed
2019-09-29 20:37 CFOU Resolution open => fixed
2019-09-29 20:37 CFOU Fixed in Version => none
2019-09-29 20:37 CFOU Note Added: 0007063
+Issue History